Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1731675 - [abrt] xfce4-clipman-plugin: XInternAtom(): xfce4-clipman killed by SIGSEGV
Summary: [abrt] xfce4-clipman-plugin: XInternAtom(): xfce4-clipman killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-clipman-plugin
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:298fe2b0becff615be146896cdb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-21 06:38 UTC by Hosam Adeeb Nashed
Modified: 2020-05-26 16:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 16:14:25 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (18.30 KB, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: cgroup (331 bytes, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: core_backtrace (8.50 KB, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: cpuinfo (1.16 KB, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: dso_list (7.88 KB, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: environ (3.63 KB, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: exploitable (82 bytes, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: limits (1.29 KB, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: maps (47.84 KB, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: mountinfo (3.49 KB, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: open_fds (885 bytes, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details
File: proc_pid_status (1.32 KB, text/plain)
2019-07-21 06:39 UTC, Hosam Adeeb Nashed
no flags Details

Description Hosam Adeeb Nashed 2019-07-21 06:38:58 UTC
Version-Release number of selected component:
xfce4-clipman-plugin-1.4.3-2.fc30

Additional info:
reporter:       libreport-2.10.1
backtrace_rating: 3
cmdline:        xfce4-clipman
crash_function: XInternAtom
executable:     /usr/bin/xfce4-clipman
journald_cursor: s=27f55a7eea2d4f308f52a8fff8d4b2bb;i=c9d3;b=ae56165f42124b0f976d496cfd9b52c6;m=5309ac95;t=58e2afb425c58;x=b7883ec4d9aa4713
kernel:         5.1.18-300.fc30.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 XInternAtom at IntAtom.c:174
 #1 clipboard_manager_ownership_exists at plugin.c:54
 #2 plugin_register at plugin.c:72
 #3 status_icon_register at main-status-icon.c:101

Potential duplicate: bug 1538573

Comment 1 Hosam Adeeb Nashed 2019-07-21 06:39:02 UTC
Created attachment 1592374 [details]
File: backtrace

Comment 2 Hosam Adeeb Nashed 2019-07-21 06:39:03 UTC
Created attachment 1592375 [details]
File: cgroup

Comment 3 Hosam Adeeb Nashed 2019-07-21 06:39:05 UTC
Created attachment 1592376 [details]
File: core_backtrace

Comment 4 Hosam Adeeb Nashed 2019-07-21 06:39:06 UTC
Created attachment 1592377 [details]
File: cpuinfo

Comment 5 Hosam Adeeb Nashed 2019-07-21 06:39:08 UTC
Created attachment 1592378 [details]
File: dso_list

Comment 6 Hosam Adeeb Nashed 2019-07-21 06:39:09 UTC
Created attachment 1592379 [details]
File: environ

Comment 7 Hosam Adeeb Nashed 2019-07-21 06:39:11 UTC
Created attachment 1592380 [details]
File: exploitable

Comment 8 Hosam Adeeb Nashed 2019-07-21 06:39:13 UTC
Created attachment 1592381 [details]
File: limits

Comment 9 Hosam Adeeb Nashed 2019-07-21 06:39:18 UTC
Created attachment 1592382 [details]
File: maps

Comment 10 Hosam Adeeb Nashed 2019-07-21 06:39:19 UTC
Created attachment 1592383 [details]
File: mountinfo

Comment 11 Hosam Adeeb Nashed 2019-07-21 06:39:20 UTC
Created attachment 1592384 [details]
File: open_fds

Comment 12 Hosam Adeeb Nashed 2019-07-21 06:39:22 UTC
Created attachment 1592385 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2020-04-30 21:31:35 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2020-05-26 16:14:25 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.